Несколько уязвимостей в phpAutoVideo

Дата публикации:
22.01.2008
Дата изменения:
06.02.2008
Всего просмотров:
1324
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-0432
CVE-2008-0433
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpAutoVideo 2.x
Уязвимые версии: phpAutoVideo 2.23 и более ранние версии.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "loadpage" в сценарии theme/phpAutoVideo/LightTwoOh/sidebar.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре "cat" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: secure.agaresmedia.com/product_info.php?products_id=35

Решение: Установите последнюю версию 2.24 с сайта производителя.

Журнал изменений:

06.02.2008
Обновлена секция «Решение».

или введите имя

CAPTCHA